Subject: Re: "rfkill: Add rfkill-any LED trigger" causes deadlock

From: Johannes Berg <[email-masked]>
Date: Tue, 20 Dec 2016 08:47:06 +0100

> Just to ensure things get cleaned up properly, as of now it looks
> like you only reverted patch 2/2 of my v2 and Arnd's fix to patch
> 1/2, not patch 1/2 itself.

Oops. I've fixed that up to only revert your patch - I wanted the
revert in the tree to document the issue, rather than just dropping the
patch entirely. Thanks for noticing that mistake.

johannes